.container {
    width: 1070px;
    margin: 0 auto;
}

.first-page {
    background: linear-gradient(0, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url("../img/bg1.jpg") no-repeat ;
    background-size: cover;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    height: 590px;
    overflow: hidden;
    transform: translateZ(-9px);

}

.header-part {
    background-color:  #FFFFFF;
    padding: 40px 0;
    transform: translateZ(3px);
}

.header-part-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.first-page-section {
    transform: translateZ(3px);
}

.company-title {
    font-weight: 300;
    font-size: 36px;
    color: #424F57;
}

.sec-word-title {
    font-weight: bold;
    color: #14AFCA;
    text-transform: uppercase;
}

.navbar {
display: flex;
}

.navbar-item {
    margin-right: 30px;
}

.navbar-item:last-child {
    margin-right: 0;
}


.navbar-link {
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    color: #424F57;
}
.navbar-link:hover {
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    color: #14AFCA;
}

.first-page-section {
    padding: 140px 0;
}

.first-psge-title {
    text-align: center;
    font-size: 52px;
    line-height: 75px;
    text-transform: uppercase;
    color: #FFFFFF;
    overflow: hidden;
    /*position: relative;*/
}

.diagonal-wrapper {
    z-index: 1033;
    position:relative;

}

.diagonal {
    overflow:hidden;
    padding: 40px 0;
    position:relative;
    width: 50%;
    box-shadow:20px 0px 20px #000;
    /*position: absolute;*/
    top: 70%;
}

.diagonal .background {
    background-color: #FFFFFF;
    position:absolute;
    top:-50%;
    bottom:-50%;
    left:0;
    right:0;
}

.diagonal-left {
    float:left;
    transform: skewY(6deg);
}

.diagonal-left .background {
    transform: skewY(-6deg);
    background-position:100% 0;
}

.diagonal-right {
    float:right;
    transform: skewY(-6deg);
}

.diagonal-right .background {
    transform: skewY(6deg);
    background-position:0 0;
}

.what {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 122px 0;
}

.what-title {
    font-weight: bold;
    font-size: 60px;
    color: #14AFCA;
}

.what-subtitle {
    font-size: 20px;
    color: #424F57;
}


.what-disc {
    margin-top: 20px;
    font-size: 16px;
    line-height: 30px;
    color: #424F57;
    text-align: center;
}

.compains-subtitle {
    font-weight: 600;
    font-size: 18px;
    line-height: 75px;
    color: #FFFFFF;
}

.compains {
    position: relative;
    background: linear-gradient(0, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url("../img/bg2.jpg") no-repeat ;
    background-size: cover;
    padding: 100px 0 70px;
    overflow: hidden;
}

.compains-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.compain {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-row-gap: 150px;
    grid-column-gap: 70px;
}

.compain-item {

}

.diagonal-bottom {
    top: -140px;
}

.meet-us {
    display: grid;
    grid-template-rows: 1fr 1fr 300px;
    justify-items: center;
    padding: 100px 0 40px;
}

.us-wrapped {
    display: grid;
    margin-top: 30px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    grid-gap: 87px;
}

.us-item {
    width: 300px;
    display: grid;
    flex-direction: column;
    justify-items: center;
}

.us-img {
    width: 200px;
}

.us-disc {
    text-align: center;
}


.testimonials {
    background: linear-gradient(0, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url("../img/bg3.jpg") no-repeat;
    background-size: cover;
    animation: animatedBackground 5s linear infinite;
    padding: 100px 0 70px;
    overflow: hidden;


}

.quotes-wrapp {
    font-size: 16px;
    line-height: 28px;
    color: #D3CCCC;
}

.testimonials-wrapp {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.quotes-wrapp {
    /*display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: space-between;*/

}

.quotes {
    text-align: center;
}

.quotes-autor {
    display: block;
    position: relative;
    top: 20px;
    left: 900px
}

.diagonal-sec {
    top:111px
}

.what-wrapp {
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.what-disc {
    margin-top: 50px;
    font-weight: bold;
    font-size: 30px;
    color: #424F57;
    text-transform: uppercase;
}

.footer-page {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0;
}

.copyright {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #3D3C3C;
}

.footer-company-name {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #3D3C3C;
}


.iconic {
    font-weight: bold;
}

@keyframes animatedBackground {
    from {
        left: -50%;
    }
    to {
        left: 50%;
    }
}